@charset "UTF-8";

.lp_wrap .free .icon li {
  position: absolute;
  width: 24%;
  opacity: 0;
  transform: translateY(10%);
}
.lp_wrap .free .icon li:nth-child(1) {
  top: 26.6%;
  left: 4.1%;
  transition: 0.6s;
}
.lp_wrap .free .icon li:nth-child(2) {
  top: 26.6%;
  left: 72.4%;
  transition: 0.6s 0.2s;
}
.lp_wrap .free .icon li:nth-child(3) {
  top: 39.55%;
  left: 4.1%;
  transition: 0.6s 0.4s;
}
.lp_wrap .free .icon li:nth-child(4) {
  top: 39.55%;
  left: 72.4%;
  transition: 0.6s 0.6s;
}
.lp_wrap .free .icon li:nth-child(5) {
  top: 52.5%;
  left: 4.1%;
  transition: 0.6s 0.8s;
}
.lp_wrap .free .icon li:nth-child(6) {
  top: 52.5%;
  left: 72.4%;
  transition: 0.6s 1s;
}
.lp_wrap .free .icon li.trigger.move,
.lp_wrap .free .icon li.trigger.move ~ li {
  opacity: 1;
  transform: translateY(0);
}